.form-search {
	position: relative;
	margin-bottom: 1.5rem;
	border: 1px solid #ddd;
}

.form-search h2 {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 1.2rem;
	padding: 1rem;
}

.form-search input {
	width: 100%;
	padding: 1rem;
	font-size: 1.2rem;
	border: 0;
}

.form-search button {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2rem;
	padding: 1rem;
	background: #093d87;
	color: #fff;
	border: 0;
}

/* START OF GRID */
.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(100%, 455px), 1fr));
	max-width: 100%;
}

.sub-pages-nav ul > li {
	position: relative;
	padding: 0.5rem;
}

.sub-pages-nav a {
	position: relative;
	color: var(--text);
	display: flex;
	color: inherit;
	font-size: 1.4rem;
	border: none;
	padding: 2px;
	background-color: #fff;
	border-radius: 18px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	height: inherit;
}

.sub-pages-nav a .icon {
	position: relative;
	border-radius: 0 15px 15px 0;
	padding: 0;
	width: 22px;
	height: inherit;
}

.sub-pages-nav a span {
	display: table-cell;
	vertical-align: middle;
	padding: 1.1rem 0.75rem;
	width: 98%;
}


.sub-pages-nav li a .fa-external-link {
	color: var(--prime7);
	font-size: 0.8rem;
	margin-top: 7px;
	position: absolute;
	left: 0.5rem;
}

.sub-pages-nav li a:hover {
	border-color: #a0a0a0;
	box-shadow: 0 0 9px rgba(172, 172, 172, 0.2);

	.arrow {
		inset-inline-end: 9px;
		color: #a0a0a0;
	}
}





.sub-pages-nav li a .icon {
	background: var(--prime2);
}

.sub-pages-nav .arrow {
	font-family: "FontAwesome";
	font-style: normal;
	float: left;
	margin-right: 10px;
	color: #b6b6b6;
	position: absolute;
	inset-inline-end: 15px;
	transition: all 0.2s ease-out;
}

@media (max-width: 991px) {
	.sub-pages-nav ul > li {
		width: 100%;
	}
}

/* END OF GRID */

/**/

.form-category-group {
	background: #f1f1f1;
	border-right: 3px solid #093d87;
	padding: .75rem;
	margin-bottom: 1.5rem;
}

.sub-category .form-category-group {
	background: #fff;
	margin-top: 1.5rem;
	margin-bottom: 0;
}

.form-category-group a {
	color: inherit;
}

.form-category-group .tofes-link {
	display: inline-block;
	padding: .1rem .6rem;
	border-radius: 2rem;
	border: 1px solid #ddd;
	background: #fff;
	margin-left: .5rem;
	margin-bottom: .8rem;
}

a.all-link {
	font-weight: bold;
	color: #093d87;
}

/*
@media (min-width: 992px) {
	.sub-pages-nav {
		column-count: 2;
		margin-bottom: 2rem;
	}
	.sub-pages-nav li {
		break-inside: avoid-column;
	}
}
*/